Follow

OCX errors when starting Didger 1 (comdlg32.ocx and comctl32.ocx are incompatible)

There were some OCX errors in the earlier versions of Didger 1. The most recent update of Didger 1 (version 1.0.74) has fixed this problem.

To obtain instructions for downloading the latest version of Didger 1, please email your registered serial number to didgersupport@goldensoftware.com.

Updated October 19, 2016

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.